Subject: (urth) This Week in Google Alerts: SF Signal reviews _Shadows of the New Sun_ anthology

From: Gwern Branwen <gwern at gwern.net>
Date: Mon, 12 Aug 2013 15:05:27 +0000

"BOOK REVIEW: Shadows of the New Sun — Stories in Honor of Gene Wolfe,
Edited by Bill Fawcett and J.E. Mooney", by Paul Weimer

> [4/5 stars]
> BRIEF SYNOPSIS: An anthology that celebrates the work of Gene Wolfe that, despite the quality of the stories, suffers from serious topic focal problems.
> PROS: Two new pieces of fiction from Gene Wolfe; a high powered lineup of authors.
> CONS: Too many of the stories seem to be outside the remit of the anthology.
> BOTTOM LINE: An anthology that doesn’t quite reach its goal of celebrating the work of Gene Wolfe.
>
> ...The roster of authors selected for his anthology shows that appreciation for Wolfe runs wide across the field — certainly wider than I would have thought. (I would never have expected a story from Timothy Zahn, for example.) Some of my favorites, in addition to Wolfe’s own stories and the one by Haldeman, include Michael Swanwick’s “The She-Wolf’s Hidden Grin”, set in the world of The Fifth Head of Cerebrus, and Nancy Kress? ??And Other Stories?, which mixes levels of reality within the stories and the books in a way that’s definitely informed by Wolfe’s own work.
>
> Although I enjoyed the stories, by and large, I do think, though, the anthology represents something of a missed opportunity. When reading the stories in the collection, I wondered time and again just what the story in question — irrespective of its merits — had to do with Gene Wolfe. Some stories certainly use Wolfe’s narrative techniques and penchant for language, unreliable narrators, allusions and wordplay. Other stories use Wolfe’s settings, or settings that resemble his work, and the Haldeman story mentioned above even has Gene Wolfe himself as a character. However, too many of the stories, as well-written stories as they were appear to have at best a tangential or a completely opaque relation to Gene Wolfe and his work...

-- 
gwern
http://www.gwern.net